$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.187.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.187.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '5987ED9FA81A7561EB0A4A07212934BE3799631457F4151EB8BD59E491D45AAB'
  checksumType = 'sha256'
  checksum64 = '5987ED9FA81A7561EB0A4A07212934BE3799631457F4151EB8BD59E491D45AAB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.187-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
